<?php

namespace App\Enums;

use App\Traits\EnumHelper;

enum SupportRequestCategoryEnum: string
{
    use EnumHelper;

    case PAYMENT   = 'payment';
    case SCHEDULE  = 'schedule';
    case ACCOUNT   = 'account';
    case OTHER     = 'other';
}
